[19.04 FEAT] Upgrade to smc-tools 1.2.0

Bug #1815425 reported by bugproxy on 2019-02-11
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
High
Dimitri John Ledkov
smc-tools (Ubuntu)
Undecided
Skipper Bug Screeners

Bug Description

Updated versiom of smc-tools

Updates for this verion
1.2.0 (2019-02-08)
    Changes:
    - smc_rnics: Initial version added
    - smc_dbg: Initial version added

Bug fixes:
    - smcss: Parse address family of ip address

Final Package attached.

This version will also be provided on developerworks.

https://www.ibm.com/developerworks/linux/linux390/smc-tools.html

bugproxy (bugproxy) on 2019-02-11
tags: added: architecture-s39064 bugnameltc-175396 severity-high targetmilestone-inin1904
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → smc (Ubuntu)
Frank Heimes (frank-heimes) wrote :

Set to Incomplete until it becomes publicly available at:
https://www.ibm.com/developerworks/linux/linux390/smc-tools.html
Today there is only a version 1.1.0.

affects: smc (Ubuntu) → smc-tools (Ubuntu)
Changed in ubuntu-z-systems:
status: New → Triaged
importance: Undecided → High
status: Triaged → Incomplete
Changed in smc-tools (Ubuntu):
status: New → Incomplete

------- Comment (attachment only) From <email address hidden> 2019-02-12 07:10 EDT-------

Changed in smc-tools (Ubuntu):
status: Incomplete → New
Changed in ubuntu-z-systems:
status: Incomplete → Triaged
assignee: nobody → Dimitri John Ledkov (xnox)

------- Comment From <email address hidden> 2019-02-20 04:25 EDT-------
smc-tools are now available from developerworks...

information type: Private → Public
Changed in smc-tools (Ubuntu):
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package smc-tools - 1.2.0-0ubuntu1

---------------
smc-tools (1.2.0-0ubuntu1) disco; urgency=medium

  * New upstream release LP: #1815425
  * Drop multiarch patch, applied upstream. Thanks!

 -- Dimitri John Ledkov <email address hidden> Thu, 21 Feb 2019 11:14:06 +0100

Changed in smc-tools (Ubuntu):
status: In Progress → Fix Released
Changed in ubuntu-z-systems:
status: Triaged → Fix Released
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2019-02-21 07:05 EDT-------
IBM Bugzilla status -> closed, Fix Released with Disco

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments